## golang-github-smacker-go-tree-sitter 0.0~git20240827.dd81d9e

=== Makefile ===
# Makefile is deprecated, define all target for backward compatibility
all:

=== debian/changelog ===
golang-github-smacker-go-tree-sitter (0.0~git20240827.dd81d9e-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Fri, 07 Nov 2025 17:05:37 +0100

=== debian/control ===
Source: golang-github-smacker-go-tree-sitter
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-smacker-go-tree-sitter
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-smacker-go-tree-sitter.git
Homepage: https://github.com/smacker/go-tree-sitter
XS-Go-Import-Path: github.com/smacker/go-tree-sitter

Package: golang-github-smacker-go-tree-sitter-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Golang bindings for tree-sitter (library)
 This package contains the Golang bindings for tree-sitter
 (https://github.com/tree-sitter/tree- sitter).

=== debian/watch ===
Version: 5
Source: https://github.com/smacker/go-tree-sitter
Matching-Pattern: HEAD
Mode: git
